<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src='https://kit.fontawesome.com/a076d05399.js'></script>
  <title>Profile Lecturer</title>
</head>

<style>
  html,
  body {
    width: 100%;
    height: 100%;
  }

  body {
    text-align: center;
  }

  .mydiv {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
</style>
<%- include('partials/header2')-%>

<body>

  <span style="color:blue;">
    <% if (locals.message) {%>
    <%= message %>
    <br>
    <%};%>
  </span>

  <div class="mydiv">
    <div>
      <i class='fas fa-user-alt' style='font-size:100px'></i>
      <br><br><h2>Name: <%= info["name"]%></h2><br>
      <h3>~ Other Details ~</h3>
      <br>

      <a href="changepw" class="btn btn-default">Change password</a><br>
      <a href="logout" class="btn btn-default">Logout</a><br><br>
    </div>
  </div>

</body>
<%- include('partials/footer')-%>

</html>